
QGIS Application - Feature request #13889

Open modules instead of table

2015-11-27 01:32 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21911

Description

If an user opens the table, then selects the Form view, this choice gets forgotten, and must be clicked again every time he opens the

table.

Better remember it, or use the setting from "Automatically open a form" (if chosen, the table opens directly in Form mode).

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-25 07:24 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated
